<ART ID="01003" PID="1704" JID="143" BPAGE="611" EPAGE="629" PII="S0218301308010039" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDY OF ALPHA DECAY OF SUPER HEAVY ELEMENTS USING <F>S</F>-MATRIX AND WKB METHODS</MTI>
<RTI>Study of Alpha Decay of Super Heavy Elements</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>P.</FNM>
<SNM>PREMA</SNM>
<X-REF REFID="S0218301308010039AF001"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>MAHADEVAN</SNM>
<X-REF REFID="S0218301308010039AF001"></X-REF>
</AUT>
<AUT>
<FNM>C. S.</FNM>
<SNM>SHASTRY</SNM>
<X-REF REFID="S0218301308010039AF001"></X-REF>
</AUT>
<AFF ID="S0218301308010039AF001">Department of Physics, Amrita Vishwa Vidyapeetham, Ettimadai, Coimbatore 641 105, <CNY>India</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>BHAGWAT</SNM>
<X-REF REFID="S0218301308010039AF002"></X-REF>
<X-REF REFID="S0218301308010039AF003"></X-REF>
</AUT>
<AFF ID="S0218301308010039AF002">Department of Nuclear Physics, Royal Institute of Technology (KTH), 10691 Stockholm, <CNY>Sweden</CNY></AFF>
<AFF ID="S0218301308010039AF003">Institute de Physique Nucleaire (IPN), Universit&#x00E9; Paris-Sud, F-91406 Orsay Cedex, <CNY>France</CNY></AFF>
<AUT>
<FNM>Y. K.</FNM>
<SNM>GAMBHIR</SNM>
<X-REF REFID="S0218301308010039AF004"></X-REF>
<X-REF REFID="S0218301308010039AF005"></X-REF>
</AUT>
<AFF ID="S0218301308010039AF004">Department of Physics, I.I.T, Powai, Mumbai 400076, <CNY>India</CNY></AFF>
<AFF ID="S0218301308010039AF005">Manipal University, Manipal 576104, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 May 2007</RE>
<RV>25 June 2007</RV>
</HIST>
<ABST>
<P>A comparative study of the <F>S</F>-matrix and the WKB methods for the calculation of the half widths of alpha decay of super heavy elements is presented. The extent of the reliability of the WKB methods is demonstrated through simple illustrative examples. Detailed calculations have been carried out using the microscopic alpha-daughter potentials generated in the framework of the double-folding model using densities obtained in the relativistic mean field theories. We consider alpha-nucleus systems appearing in the decay chains of super heavy parent elements having <F>A = 277</F>, <F>Z = 112</F> and <F>A = 269</F>, <F>Z = 110</F>. For negative and small positive <F><RM>log</RM> &#x03C4;<INF>1/2</INF></F> values the results from both methods are similar even though the <F>S</F>-matrix results should be considered to be more accurate. However, when <F><RM>log</RM> &#x03C4;<INF>1/2</INF></F> values are large and positive, the width associated with such state is infinitesimally small and hence calculation of such width by the <F>S</F>-matrix pole search method becomes a numerically difficult problem. We find that overall, the WKB method is reliable for the calculation of half lives of alpha decay from heavy nuclei.</P>
</ABST>
<KWDG>
<KWD>Alpha decay</KWD>
<KWD>superheavy elements</KWD>
<KWD>WKB</KWD>
<KWD><F>S</F>-matrix</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>24.10.-i</KWD>
<KWD>11.55.-m</KWD>
<KWD>21.10.Tg</KWD>
<KWD>23.60.+e</KWD>
</KWDG>
</FRONT>
</ART>
