<ART ID="01007" PID="1704" JID="143" BPAGE="669" EPAGE="691" PII="S0218301308010076" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><F>B<INF>c</INF></F> SPECTROSCOPY IN THE SHIFTED <F>l</F>-EXPANSION TECHNIQUE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SAMEER M.</FNM>
<SNM>IKHDAIR</SNM>
<EAD>sikhdair@neu.edu.tr</EAD>
<X-REF REFID="S0218301308010076AF001"></X-REF>
</AUT>
<AUT>
<FNM>RAMAZAN</FNM>
<SNM>SEVER</SNM>
<EAD>sever@metu.edu.tr</EAD>
<X-REF REFID="S0218301308010076AF002"></X-REF>
</AUT>
<AFF ID="S0218301308010076AF001">Department of Physics, Near East University, Nicosia, North Cyprus, Mersin 10, <CNY>Turkey</CNY></AFF>
<AFF ID="S0218301308010076AF002">Department of Physics, Middle East Technical University, 06531 Ankara, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 October 2007</RE>
</HIST>
<ABST>
<P>In the framework of static and QCD-motivated model potentials for heavy quarkonium, we present a further comprehensive calculation of the mass spectrum of <F><TEX ID="S0218301308010076M001">${\bar b}c$</TEX></F> system and its ground state spin-dependent splittings in the context of the shifted <F>l</F>-expansion technique. We also predict the leptonic constant <F>f<INF>B<INF>c</INF></INF></F> of the lightest pseudoscalar <F>B<INF>c</INF></F>, and <F><TEX ID="S0218301308010076M002">$f_{B_{c}^{\ast}}$</TEX></F> of the vector <F><TEX ID="S0218301308010076M003">$B_{c}^{\ast}$</TEX></F> states taking into account the one-loop and two-loop QCD corrections. Furthermore, we use the scaling relation to predict the leptonic constant of the <F>nS</F>-states of the <F><TEX ID="S0218301308010076M004">${\bar b}c$</TEX></F> system. Our predicted results are generally in high agreement with some earlier numerical methods. The parameters of each potential are adjusted to obtain best agreement with the experimental spin-averaged data (SAD).</P>
</ABST>
<KWDG>
<KWD><F>B<INF>c</INF></F>-meson</KWD>
<KWD>mass spectrum</KWD>
<KWD>leptonic constant</KWD>
<KWD>hyperfine splittings and heavy quarkonium</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Ge</KWD>
<KWD>12.39.Jh</KWD>
<KWD>13.30.Gd</KWD>
</KWDG>
</FRONT>
</ART>
